body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #850000;
	font-family: "Arial", "Helvetica", "sans-serif";
	font-size: 13px;
}

body,td,th {
	font-size: 12px;
}
a:link {
	text-decoration: none;
	color: #FF0000;
}
a:hover {
	text-decoration: underline;
	color: #4c1b00;
}
a:visited {
	text-decoration: none;
	color: #FF0000;
}
a:active {
	text-decoration: none;
	color: #FF0000;
}
table { font-family: "Arial", "Helvetica", "sans-serif"; font-size: 12px }
.ht1 {
	background-image: url(images-sc/ht_promos.gif);
	background-repeat: no-repeat;
	height: 54px;
	width: 721px;
}

.title_bg {
	background-image: url(images-sc/title_bg.gif);
	background-repeat: no-repeat;
	height: 54px;
	width: 998px;
}

td { font-family: "Arial", "Helvetica", "sans-serif"; font-size: 12px }

tr { font-family: "Arial", "Helvetica", "sans-serif"; font-size: 12px }
.main {
	background-color: #FFF;
	width: 998px;
	border: 0px none #FFF;
}
.750table {
	border: 1px solid #FFF;
}

.photo_border {
	border: 1px solid #E4E4E4;
}
.promos_table {
	border: 1px solid #D7D7D7;
}
.profile {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height: 30px;
	color: #333;
	letter-spacing: 5px;
	text-align: justify;
}
.bg {
	background-image: url(images-sc/bg.gif);
	background-repeat: repeat-x;
}
.footer_menu {
	color: #FFF;
}
.footer_bg {
	background-image: url(images-sc/footer.gif);
	background-repeat: no-repeat;
	height: 100px;
	width: 1000px;
}

.footer_menu a:hover {
	text-decoration: underline;
	color: #4c1b00;
}
#FWTableContainer {
	MARGIN: 0px;
	POSITION: relative;
	HEIGHT: 36px;
	TEXT-ALIGN: left;
	z-index: 300;
}
#MMMenuContainer1 {
	Z-INDEX: 300;
	LEFT: 1px;
	VISIBILITY: hidden;
	POSITION: absolute;
	TOP: 34px;
}
#MMMenu1 {
	BORDER-RIGHT: #ed2d2d 0px solid;
	BORDER-TOP: #ed2d2d 0px solid;
	LEFT: 0px;
	VISIBILITY: hidden;
	BORDER-LEFT: #ed2d2d 0px solid;
	WIDTH: 109px;
	BORDER-BOTTOM: #ed2d2d 0px solid;
	POSITION: absolute;
	TOP: 0px;
	HEIGHT: 48px;
	BACKGROUND-COLOR: #ed2d2d;
}
.MMMIFVStyleMMMenu1 {
	WIDTH: 109px;
	voice-family: inherit;
	border: 1px solid #ed2d2d;
}
.MMMIVStyleMMMenu1 {
	WIDTH: 109px;
	voice-family: inherit;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #ed2d2d;
	border-bottom-color: #ed2d2d;
	border-left-color: #ed2d2d;
}
#MMMenu1_Item1 {
	LEFT: 0px; TOP: 0px
}
#MMMenu1_Item2 {
	LEFT: 0px; TOP: 28px
}

#MMMenu1_Item3 {
	LEFT: 0px; TOP: 55px
}
#MMMenu1_Item4 {
	LEFT: 0px; TOP: 83px
}

#MMMenuContainer1 IMG {
	BORDER-RIGHT: 0px; BORDER-TOP: 0px; BORDER-LEFT: 0px; BORDER-BOTTOM: 0px
}
#MMMenuContainer1 A {
	PADDING-RIGHT: 5px;
	DISPLAY: block;
	PADDING-LEFT: 5px;
	FONT-WEIGHT: normal;
	FONT-SIZE: 13px;
	PADDING-BOTTOM: 5px;
	VERTICAL-ALIGN: middle;
	COLOR: #ffffff;
	PADDING-TOP: 5px;
	FONT-STYLE: normal;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	POSITION: absolute;
	BACKGROUND-COLOR: #a50b0b;
	TEXT-ALIGN: left;
	TEXT-DECORATION: none
}
#MMMenuContainer1 A:hover {
	COLOR: #ffffff;
	BACKGROUND-COLOR: #e90000
}

#MMMenuContainer2 {
	Z-INDEX: 300;
	LEFT: 122px;
	VISIBILITY: hidden;
	POSITION: absolute;
	TOP: 34px;
}
#MMMenu2 {
	BORDER-RIGHT: #ed2d2d 0px solid;
	BORDER-TOP: #ed2d2d 0px solid;
	LEFT: 0px;
	VISIBILITY: hidden;
	BORDER-LEFT: #ed2d2d 0px solid;
	WIDTH: 98px;
	BORDER-BOTTOM: #ed2d2d 0px solid;
	POSITION: absolute;
	TOP: 0px;
	HEIGHT: 48px;
	BACKGROUND-COLOR: #ed2d2d;
}
.MMMIFVStyleMMMenu2 {
	WIDTH: 98px;
	voice-family: inherit;
	border: 1px solid #ed2d2d;
}
.MMMIVStyleMMMenu2 {
	WIDTH: 98px;
	voice-family: inherit;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #ed2d2d;
	border-bottom-color: #ed2d2d;
	border-left-color: #ed2d2d;
}
#MMMenu2_Item1 {
	LEFT: 0px; TOP: 0px
}
#MMMenu2_Item2 {
	LEFT: 0px; TOP: 28px
}
#MMMenu2_Item3 {
	LEFT: 0px; TOP: 55px
}
#MMMenuContainer2 IMG {
	BORDER-RIGHT: 0px; BORDER-TOP: 0px; BORDER-LEFT: 0px; BORDER-BOTTOM: 0px
}
#MMMenuContainer2 A {
	PADDING-RIGHT: 5px;
	DISPLAY: block;
	PADDING-LEFT: 5px;
	FONT-WEIGHT: normal;
	FONT-SIZE: 13px;
	PADDING-BOTTOM: 5px;
	VERTICAL-ALIGN: middle;
	COLOR: #ffffff;
	PADDING-TOP: 5px;
	FONT-STYLE: normal;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	POSITION: absolute;
	BACKGROUND-COLOR: #a50b0b;
	TEXT-ALIGN: left;
	TEXT-DECORATION: none
}
#MMMenuContainer2 A:hover {
	COLOR: #ffffff;
	BACKGROUND-COLOR: #e90000
}

#MMMenuContainer3 {
	Z-INDEX: 300;
	LEFT: 382px;
	VISIBILITY: hidden;
	POSITION: absolute;
	TOP: 34px;
}
#MMMenu3 {
	BORDER-RIGHT: #ed2d2d 0px solid;
	BORDER-TOP: #ed2d2d 0px solid;
	LEFT: 0px;
	VISIBILITY: hidden;
	BORDER-LEFT: #ed2d2d 0px solid;
	WIDTH: 99px;
	BORDER-BOTTOM: #ed2d2d 0px solid;
	POSITION: absolute;
	TOP: 0px;
	HEIGHT: 24px;
	BACKGROUND-COLOR: #ed2d2d;
}
.MMMIFVStyleMMMenu3 {
	WIDTH: 99px;
	voice-family: inherit;
	border: 1px solid #ed2d2d;
}
.MMMIVStyleMMMenu3 {
	WIDTH: 99px;
	voice-family: inherit;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #ed2d2d;
	border-bottom-color: #ed2d2d;
	border-left-color: #ed2d2d;
}
#MMMenu3_Item1 {
	LEFT: 0px; TOP: 0px
}
#MMMenu3_Item2 {
	LEFT: 0px; TOP: 27px
}
#MMMenu3_Item3 {
	LEFT: 0px; TOP: 55px
}

#MMMenuContainer3 IMG {
	BORDER-RIGHT: 0px; BORDER-TOP: 0px; BORDER-LEFT: 0px; BORDER-BOTTOM: 0px
}
#MMMenuContainer3 A {
	PADDING-RIGHT: 5px;
	DISPLAY: block;
	PADDING-LEFT: 5px;
	FONT-WEIGHT: normal;
	FONT-SIZE: 13px;
	PADDING-BOTTOM: 5px;
	VERTICAL-ALIGN: middle;
	COLOR: #ffffff;
	PADDING-TOP: 5px;
	FONT-STYLE: normal;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	POSITION: absolute;
	BACKGROUND-COLOR: #a50b0b;
	TEXT-ALIGN: left;
	TEXT-DECORATION: none
}
#MMMenuContainer3 A:hover {
	COLOR: #ffffff;
	BACKGROUND-COLOR: #e90000
}


#MMMenuContainer4 {
	Z-INDEX: 300;
	LEFT: 270px;
	VISIBILITY: hidden;
	POSITION: absolute;
	TOP: 34px;
}
#MMMenu4 {
	BORDER-RIGHT: #ed2d2d 0px solid;
	BORDER-TOP: #ed2d2d 0px solid;
	LEFT: 0px;
	VISIBILITY: hidden;
	BORDER-LEFT: #ed2d2d 0px solid;
	WIDTH: 99px;
	BORDER-BOTTOM: #ed2d2d 0px solid;
	POSITION: absolute;
	TOP: 0px;
	HEIGHT: 48px;
	BACKGROUND-COLOR: #ed2d2d;
}
.MMMIFVStyleMMMenu4 {
	WIDTH: 99px;
	voice-family: inherit;
	border: 1px solid #ed2d2d;
}
.MMMIVStyleMMMenu4 {
	WIDTH: 99px;
	voice-family: inherit;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #ed2d2d;
	border-bottom-color: #ed2d2d;
	border-left-color: #ed2d2d;
}
#MMMenu4_Item1 {
	LEFT: 0px; TOP: 0px
}
#MMMenu4_Item2 {
	LEFT: 0px; TOP: 28px
}
#MMMenu4_Item3 {
	LEFT: 0px; TOP: 55px
}
#MMMenuContainer4 IMG {
	BORDER-RIGHT: 0px; BORDER-TOP: 0px; BORDER-LEFT: 0px; BORDER-BOTTOM: 0px
}
#MMMenuContainer4 A {
	PADDING-RIGHT: 5px;
	DISPLAY: block;
	PADDING-LEFT: 5px;
	FONT-WEIGHT: normal;
	FONT-SIZE: 13px;
	PADDING-BOTTOM: 5px;
	VERTICAL-ALIGN: middle;
	COLOR: #ffffff;
	PADDING-TOP: 5px;
	FONT-STYLE: normal;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	POSITION: absolute;
	BACKGROUND-COLOR: #a50b0b;
	TEXT-ALIGN: left;
	TEXT-DECORATION: none
}
#MMMenuContainer4 A:hover {
	COLOR: #ffffff;
	BACKGROUND-COLOR: #e90000
}

#MMMenuContainer5 {
	Z-INDEX: 300;
	LEFT: 464px;
	VISIBILITY: hidden;
	POSITION: absolute;
	TOP: 34px;
}
#MMMenu5 {
	BORDER-RIGHT: #ed2d2d 0px solid;
	BORDER-TOP: #ed2d2d 0px solid;
	LEFT: 0px;
	VISIBILITY: hidden;
	BORDER-LEFT: #ed2d2d 0px solid;
	WIDTH: 124px;
	BORDER-BOTTOM: #ed2d2d 0px solid;
	POSITION: absolute;
	TOP: 0px;
	HEIGHT: 48px;
	BACKGROUND-COLOR: #ed2d2d;
}
.MMMIFVStyleMMMenu5 {
	WIDTH: 124px;
	voice-family: inherit;
	border: 1px solid #ed2d2d;
}
.MMMIVStyleMMMenu5 {
	WIDTH: 124px;
	voice-family: inherit;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #ed2d2d;
	border-bottom-color: #ed2d2d;
	border-left-color: #ed2d2d;
}
#MMMenu5_Item1 {
	LEFT: 0px; TOP: 0px
}
#MMMenu5_Item2 {
	LEFT: 0px; TOP: 28px
}
#MMMenu5_Item3 {
	LEFT: 0px; TOP: 55px
}
#MMMenu5_Item4 {
	LEFT: 0px; TOP: 82px
}
#MMMenu5_Item5 {
	LEFT: 0px; TOP: 109px
}
#MMMenu5_Item6 {
	LEFT: 0px; TOP: 136px
}
#MMMenuContainer5 IMG {
	BORDER-RIGHT: 0px; BORDER-TOP: 0px; BORDER-LEFT: 0px; BORDER-BOTTOM: 0px
}
#MMMenuContainer5 A {
	PADDING-RIGHT: 5px;
	DISPLAY: block;
	PADDING-LEFT: 5px;
	FONT-WEIGHT: normal;
	FONT-SIZE: 13px;
	PADDING-BOTTOM: 5px;
	VERTICAL-ALIGN: middle;
	COLOR: #ffffff;
	PADDING-TOP: 5px;
	FONT-STYLE: normal;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	POSITION: absolute;
	BACKGROUND-COLOR: #a50b0b;
	TEXT-ALIGN: left;
	TEXT-DECORATION: none
}
#MMMenuContainer5 A:hover {
	COLOR: #ffffff;
	BACKGROUND-COLOR: #e90000
}

#MMMenuContainer6 {
	Z-INDEX: 300;
	LEFT: 457px;
	VISIBILITY: hidden;
	POSITION: absolute;
	TOP: 34px;
}
#MMMenu6 {
	BORDER-RIGHT: #ed2d2d 0px solid;
	BORDER-TOP: #ed2d2d 0px solid;
	LEFT: 0px;
	VISIBILITY: hidden;
	BORDER-LEFT: #ed2d2d 0px solid;
	WIDTH: 97px;
	BORDER-BOTTOM: #ed2d2d 0px solid;
	POSITION: absolute;
	TOP: 0px;
	HEIGHT: 48px;
	BACKGROUND-COLOR: #ed2d2d;
}
.MMMIFVStyleMMMenu6 {
	WIDTH: 97px;
	voice-family: inherit;
	border: 1px solid #ed2d2d;
}
.MMMIVStyleMMMenu6 {
	WIDTH: 97px;
	voice-family: inherit;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #ed2d2d;
	border-bottom-color: #ed2d2d;
	border-left-color: #ed2d2d;
}
#MMMenu6_Item1 {
	LEFT: 0px; TOP: 0px
}
#MMMenu6_Item2 {
	LEFT: 0px; TOP: 28px
}
#MMMenu6_Item3 {
	LEFT: 0px; TOP: 55px
}
#MMMenu6_Item4 {
	LEFT: 0px; TOP: 82px
}
#MMMenu6_Item5 {
	LEFT: 0px; TOP: 109px
}
#MMMenu6_Item6 {
	LEFT: 0px; TOP: 136px
}
#MMMenuContainer6 IMG {
	BORDER-RIGHT: 0px; BORDER-TOP: 0px; BORDER-LEFT: 0px; BORDER-BOTTOM: 0px
}
#MMMenuContainer6 A {
	PADDING-RIGHT: 5px;
	DISPLAY: block;
	PADDING-LEFT: 5px;
	FONT-WEIGHT: normal;
	FONT-SIZE: 13px;
	PADDING-BOTTOM: 5px;
	VERTICAL-ALIGN: middle;
	COLOR: #ffffff;
	PADDING-TOP: 5px;
	FONT-STYLE: normal;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	POSITION: absolute;
	BACKGROUND-COLOR: #a50b0b;
	TEXT-ALIGN: left;
	TEXT-DECORATION: none
}
#MMMenuContainer6 A:hover {
	COLOR: #ffffff;
	BACKGROUND-COLOR: #e90000
}

#MMMenuContainer7 {
	Z-INDEX: 300;
	LEFT: 595px;
	VISIBILITY: hidden;
	POSITION: absolute;
	TOP: 34px;
}
#MMMenu7 {
	BORDER-RIGHT: #ed2d2d 0px solid;
	BORDER-TOP: #ed2d2d 0px solid;
	LEFT: 0px;
	VISIBILITY: hidden;
	BORDER-LEFT: #ed2d2d 0px solid;
	WIDTH: 104px;
	BORDER-BOTTOM: #ed2d2d 0px solid;
	POSITION: absolute;
	TOP: 0px;
	HEIGHT: 48px;
	BACKGROUND-COLOR: #ed2d2d;
}
.MMMIFVStyleMMMenu7 {
	WIDTH: 104px;
	voice-family: inherit;
	border: 1px solid #ed2d2d;
}
.MMMIVStyleMMMenu7 {
	WIDTH: 104px;
	voice-family: inherit;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #ed2d2d;
	border-bottom-color: #ed2d2d;
	border-left-color: #ed2d2d;
}
#MMMenu7_Item1 {
	LEFT: 0px; TOP: 0px
}
#MMMenu7_Item2 {
	LEFT: 0px; TOP: 28px
}
#MMMenu7_Item3 {
	LEFT: 0px; TOP: 55px
}
#MMMenu7_Item4 {
	LEFT: 0px; TOP: 82px
}
#MMMenu7_Item5 {
	LEFT: 0px; TOP: 109px
}
#MMMenu7_Item6 {
	LEFT: 0px; TOP: 136px
}
#MMMenuContainer7 IMG {
	BORDER-RIGHT: 0px; BORDER-TOP: 0px; BORDER-LEFT: 0px; BORDER-BOTTOM: 0px
}
#MMMenuContainer7 A {
	PADDING-RIGHT: 5px;
	DISPLAY: block;
	PADDING-LEFT: 5px;
	FONT-WEIGHT: normal;
	FONT-SIZE: 13px;
	PADDING-BOTTOM: 5px;
	VERTICAL-ALIGN: middle;
	COLOR: #ffffff;
	PADDING-TOP: 5px;
	FONT-STYLE: normal;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	POSITION: absolute;
	BACKGROUND-COLOR: #a50b0b;
	TEXT-ALIGN: left;
	TEXT-DECORATION: none
}
#MMMenuContainer7 A:hover {
	COLOR: #ffffff;
	BACKGROUND-COLOR: #e90000
}

#MMMenuContainer8 {
	Z-INDEX: 300;
	LEFT: 800px;
	VISIBILITY: hidden;
	POSITION: absolute;
	TOP: 34px;
}
#MMMenu8 {
	BORDER-RIGHT: #ed2d2d 0px solid;
	BORDER-TOP: #ed2d2d 0px solid;
	LEFT: 0px;
	VISIBILITY: hidden;
	BORDER-LEFT: #ed2d2d 0px solid;
	WIDTH: 97px;
	BORDER-BOTTOM: #ed2d2d 0px solid;
	POSITION: absolute;
	TOP: 0px;
	HEIGHT: 48px;
	BACKGROUND-COLOR: #ed2d2d;
}
.MMMIFVStyleMMMenu8 {
	WIDTH: 97px;
	voice-family: inherit;
	border: 1px solid #ed2d2d;
}
.MMMIVStyleMMMenu8 {
	WIDTH: 97px;
	voice-family: inherit;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #ed2d2d;
	border-bottom-color: #ed2d2d;
	border-left-color: #ed2d2d;
}
#MMMenu8_Item1 {
	LEFT: 0px; TOP: 0px
}
#MMMenu8_Item2 {
	LEFT: 0px; TOP: 28px
}
#MMMenu8_Item3 {
	LEFT: 0px; TOP: 55px
}
#MMMenu8_Item4 {
	LEFT: 0px; TOP: 82px
}
#MMMenu8_Item5 {
	LEFT: 0px; TOP: 109px
}
#MMMenu8_Item6 {
	LEFT: 0px; TOP: 136px
}
#MMMenuContainer8 IMG {
	BORDER-RIGHT: 0px; BORDER-TOP: 0px; BORDER-LEFT: 0px; BORDER-BOTTOM: 0px
}
#MMMenuContainer8 A {
	PADDING-RIGHT: 5px;
	DISPLAY: block;
	PADDING-LEFT: 5px;
	FONT-WEIGHT: normal;
	FONT-SIZE: 13px;
	PADDING-BOTTOM: 5px;
	VERTICAL-ALIGN: middle;
	COLOR: #ffffff;
	PADDING-TOP: 5px;
	FONT-STYLE: normal;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	POSITION: absolute;
	BACKGROUND-COLOR: #a50b0b;
	TEXT-ALIGN: left;
	TEXT-DECORATION: none
}
#MMMenuContainer8 A:hover {
	COLOR: #ffffff;
	BACKGROUND-COLOR: #e90000
}


#MMMenuContainer9 {
	Z-INDEX: 300;
	LEFT: 898px;
	VISIBILITY: hidden;
	POSITION: absolute;
	TOP: 34px;
}
#MMMenu9 {
	BORDER-RIGHT: #ed2d2d 0px solid;
	BORDER-TOP: #ed2d2d 0px solid;
	LEFT: 0px;
	VISIBILITY: hidden;
	BORDER-LEFT: #ed2d2d 0px solid;
	WIDTH: 101px;
	BORDER-BOTTOM: #ed2d2d 0px solid;
	POSITION: absolute;
	TOP: 0px;
	HEIGHT: 48px;
	BACKGROUND-COLOR: #ed2d2d;
}
.MMMIFVStyleMMMenu9 {
	WIDTH: 101px;
	voice-family: inherit;
	border: 1px solid #ed2d2d;
}
.MMMIVStyleMMMenu9 {
	WIDTH: 101px;
	voice-family: inherit;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #ed2d2d;
	border-bottom-color: #ed2d2d;
	border-left-color: #ed2d2d;
}
#MMMenu9_Item1 {
	LEFT: 0px; TOP: 0px
}
#MMMenu9_Item2 {
	LEFT: 0px; TOP: 28px
}
#MMMenu9_Item3 {
	LEFT: 0px; TOP: 55px
}
#MMMenuContainer9 IMG {
	BORDER-RIGHT: 0px; BORDER-TOP: 0px; BORDER-LEFT: 0px; BORDER-BOTTOM: 0px
}
#MMMenuContainer9 A {
	PADDING-RIGHT: 5px;
	DISPLAY: block;
	PADDING-LEFT: 5px;
	FONT-WEIGHT: normal;
	FONT-SIZE: 13px;
	PADDING-BOTTOM: 5px;
	VERTICAL-ALIGN: middle;
	COLOR: #ffffff;
	PADDING-TOP: 5px;
	FONT-STYLE: normal;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	POSITION: absolute;
	BACKGROUND-COLOR: #a50b0b;
	TEXT-ALIGN: left;
	TEXT-DECORATION: none
}
#MMMenuContainer9 A:hover {
	COLOR: #ffffff;
	BACKGROUND-COLOR: #e90000
}

.dev_title {
	font-size: 17px;
	font-weight: bold;
}
#finance {
	font-size: 12px;
	color: #000000;
	padding-top: 2px;
}
#finance .change_up {
	color: #0a8f00;
	padding-left: 5px;
}
#finance .title {
	color: #000000;
	padding-left: 2px;
}

#finance .change_dn {
	color: #FF0000;
	padding-left: 5px;
}

#weather {
	font-size: 12px;
	color: #000000;
	padding-top: 2px;
}
#weather .warningicon {

}
#weather .weathericon {

}
#weather .temperature {

}
#weather .humidity {
	padding-left: 1px;
}
#weather .icon {
	width: 20px;
	margin-bottom:-6
}
#weather .title {
	color: #000000;
	padding-left: 2px;
}
